Ignore:
Timestamp:
Mar 25, 2007, 2:08:22 AM (12 years ago)
Author:
pipping@…
Message:
  • support for +universal will not be part of 1.4
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/sysutils/grep/Portfile

    r22395 r23101  
    2323} else {
    2424    variant universal {
    25         return -code error "You need to be running MacPorts 1.4.0 or higher to \
     25        return -code error "You need to be running MacPorts 1.5.0 or higher to \
    2626          use this variant (universal)."
    2727    }
Note: See TracChangeset for help on using the changeset viewer.